

nav.main_menu ul li a {margin-top:25px;}
header.sticky nav.main_menu > ul > li > a, header.light.sticky nav.main_menu > ul > li > a, header.dark.sticky nav.main_menu > ul > li > a {margin-top:0px;}
.parallaxContent {}
.parallaxContent h2 {text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.94); font-size: 40px; }
.title.title_size_medium h1 {color:#333; text-transform:uppercase;}
A.ebd_link {text-decoration:underline; display: block; padding:10px; margin:20px 0px; background-color:#FFF;}
.center-align {text-align:center;}
